\usepackage[table]{xcolor}
\definecolor{purple}{HTML}{4F2d65}
\definecolor{main}{HTML}{4F2d65}
\definecolor{sand}{HTML}{e8e5ce}
\definecolor{dark-sand}{HTML}{e0dcc1}
\definecolor{black}{HTML}{191e22}
\definecolor{gray}{HTML}{666666}
\definecolor{light-gray}{HTML}{aaaaaa}
\definecolor{light-light-gray}{HTML}{eeeeee}

\definecolor{green}{HTML}{009933}
\definecolor{red}{HTML}{b30000}